package server

import (
	"testing"

	"github.com/stretchr/testify/require"
)

func TestPort(t *testing.T) {
	th := SetupTestHelper(t)
	defer th.TearDown()

	port := th.srv.WebServer.Port()
	require.NotEmpty(t, port)
}
